.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.840000px;}
._0{margin-left:-4.352000px;}
._9{margin-left:-3.196000px;}
._1{margin-left:-1.792000px;}
._3{width:1.152000px;}
._b{width:6.408000px;}
._a{width:7.896000px;}
._7{width:9.860000px;}
._8{width:10.880000px;}
._d{width:12.020000px;}
._4{width:14.787998px;}
._c{width:16.352000px;}
._2{width:19.716000px;}
._5{width:24.648000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:34.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.y38{bottom:27.303364px;}
.y0{bottom:44.167207px;}
.ya5{bottom:50.565831px;}
.y86{bottom:55.462770px;}
.y85{bottom:80.156253px;}
.y84{bottom:144.731922px;}
.y83{bottom:157.259348px;}
.y82{bottom:169.786774px;}
.y25{bottom:181.087155px;}
.y81{bottom:182.314200px;}
.y26{bottom:184.471166px;}
.y80{bottom:194.841626px;}
.y23{bottom:199.703231px;}
.y24{bottom:203.087242px;}
.y7f{bottom:207.369052px;}
.y22{bottom:218.319308px;}
.y7e{bottom:219.896478px;}
.y21{bottom:236.068100px;}
.y20{bottom:253.816893px;}
.y1f{bottom:285.209338px;}
.y1e{bottom:302.958131px;}
.y1d{bottom:320.706924px;}
.y1c{bottom:338.455717px;}
.y1b{bottom:356.204510px;}
.y19{bottom:373.953303px;}
.y1a{bottom:377.337314px;}
.y18{bottom:392.569379px;}
.y16{bottom:410.318172px;}
.y17{bottom:413.702183px;}
.y15{bottom:428.934248px;}
.ya4{bottom:446.292764px;}
.y13{bottom:446.683041px;}
.y14{bottom:450.067052px;}
.y12{bottom:465.299117px;}
.y7d{bottom:467.714662px;}
.y7c{bottom:471.098673px;}
.y37{bottom:473.128759px;}
.y11{bottom:483.047910px;}
.y7b{bottom:490.787611px;}
.y36{bottom:490.877552px;}
.y7a{bottom:493.172640px;}
.y35{bottom:508.626344px;}
.y79{bottom:511.237831px;}
.y78{bottom:513.622860px;}
.y10{bottom:514.440355px;}
.ya3{bottom:517.000447px;}
.y33{bottom:526.375137px;}
.y34{bottom:529.759148px;}
.y77{bottom:531.688051px;}
.yf{bottom:532.189148px;}
.ya2{bottom:535.841374px;}
.ya0{bottom:535.870284px;}
.y32{bottom:544.991214px;}
.y76{bottom:545.261035px;}
.y75{bottom:547.646064px;}
.ye{bottom:549.937941px;}
.ya1{bottom:554.682302px;}
.y9f{bottom:554.696757px;}
.y31{bottom:562.740007px;}
.y74{bottom:565.711255px;}
.yd{bottom:567.686734px;}
.y73{bottom:568.096284px;}
.y30{bottom:580.488799px;}
.yc{bottom:585.435527px;}
.y72{bottom:586.161475px;}
.y71{bottom:588.546504px;}
.y9e{bottom:591.967455px;}
.y2f{bottom:598.237592px;}
.yb{bottom:603.184320px;}
.y70{bottom:606.611695px;}
.y2d{bottom:615.986385px;}
.y2e{bottom:619.370396px;}
.y6f{bottom:620.184679px;}
.ya{bottom:620.933112px;}
.y6e{bottom:622.569708px;}
.y2c{bottom:634.602462px;}
.y9{bottom:638.681905px;}
.y6d{bottom:640.634899px;}
.y6c{bottom:643.019928px;}
.y2b{bottom:652.351254px;}
.y8{bottom:656.430698px;}
.y6b{bottom:661.085119px;}
.y9d{bottom:662.675138px;}
.y6a{bottom:663.470148px;}
.y2a{bottom:670.100047px;}
.y9c{bottom:681.516066px;}
.y69{bottom:681.535339px;}
.y68{bottom:683.920368px;}
.y7{bottom:687.823143px;}
.y29{bottom:687.848840px;}
.y9b{bottom:700.356993px;}
.y9a{bottom:700.371448px;}
.y67{bottom:701.985559px;}
.y66{bottom:704.370588px;}
.y6{bottom:705.571936px;}
.y28{bottom:705.597633px;}
.y65{bottom:722.435779px;}
.y5{bottom:723.320729px;}
.y27{bottom:723.333577px;}
.y64{bottom:724.820808px;}
.y99{bottom:737.642147px;}
.y63{bottom:742.885999px;}
.y62{bottom:756.458983px;}
.y61{bottom:758.844012px;}
.y4{bottom:772.839395px;}
.y60{bottom:776.909203px;}
.y5f{bottom:779.294232px;}
.y5e{bottom:797.359423px;}
.y5d{bottom:799.744452px;}
.y98{bottom:808.349830px;}
.y5c{bottom:817.809643px;}
.y5b{bottom:820.194672px;}
.y97{bottom:827.190757px;}
.y95{bottom:827.219667px;}
.y5a{bottom:838.259862px;}
.y96{bottom:846.031685px;}
.y94{bottom:846.046140px;}
.y3{bottom:850.874017px;}
.y59{bottom:851.832847px;}
.y58{bottom:865.405831px;}
.y57{bottom:867.790860px;}
.y93{bottom:883.316838px;}
.y56{bottom:885.856051px;}
.y55{bottom:888.241080px;}
.y2{bottom:905.037467px;}
.y54{bottom:906.306271px;}
.y53{bottom:908.691300px;}
.y52{bottom:926.756491px;}
.y1{bottom:938.443937px;}
.y51{bottom:940.329475px;}
.y50{bottom:953.902459px;}
.y92{bottom:954.024521px;}
.y4f{bottom:967.475443px;}
.y91{bottom:972.865449px;}
.y8f{bottom:972.894358px;}
.y4e{bottom:981.048428px;}
.y90{bottom:991.706376px;}
.y8e{bottom:991.720831px;}
.y4d{bottom:994.621412px;}
.y4c{bottom:997.006441px;}
.y4b{bottom:1015.071632px;}
.y4a{bottom:1028.644616px;}
.y8d{bottom:1028.991529px;}
.y49{bottom:1031.029645px;}
.y48{bottom:1049.094836px;}
.y47{bottom:1051.479865px;}
.y46{bottom:1069.545056px;}
.y45{bottom:1071.930085px;}
.y44{bottom:1089.995276px;}
.y8c{bottom:1099.699213px;}
.y43{bottom:1103.568260px;}
.y42{bottom:1117.141244px;}
.y8b{bottom:1118.540140px;}
.y89{bottom:1118.569050px;}
.y41{bottom:1119.526274px;}
.y8a{bottom:1137.381068px;}
.y88{bottom:1137.395522px;}
.y40{bottom:1137.591464px;}
.y3f{bottom:1151.164449px;}
.y3e{bottom:1164.737433px;}
.y3d{bottom:1178.310417px;}
.y87{bottom:1180.554111px;}
.y3c{bottom:1191.883401px;}
.y3b{bottom:1194.268430px;}
.y3a{bottom:1243.745339px;}
.y39{bottom:1295.968644px;}
.hb{height:20.085938px;}
.ha{height:21.759766px;}
.h7{height:23.433594px;}
.h9{height:23.460938px;}
.h5{height:28.455078px;}
.h6{height:28.488281px;}
.hf{height:30.128906px;}
.he{height:30.164062px;}
.h3{height:40.171875px;}
.hd{height:46.921875px;}
.h2{height:53.562500px;}
.h4{height:66.953125px;}
.hc{height:1179.665949px;}
.h8{height:1193.317631px;}
.h1{height:1290.485486px;}
.h0{height:1352.056179px;}
.w2{width:901.011024px;}
.w1{width:905.829265px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x26{left:30.525161px;}
.x17{left:34.240025px;}
.x25{left:38.693686px;}
.x1{left:40.971107px;}
.x18{left:47.103122px;}
.x19{left:53.039194px;}
.x1a{left:59.966219px;}
.x1b{left:65.902291px;}
.x1c{left:72.829315px;}
.x1d{left:78.765388px;}
.x1e{left:85.692412px;}
.x1f{left:91.628485px;}
.x20{left:98.555509px;}
.x21{left:104.491582px;}
.x22{left:111.418606px;}
.x23{left:117.354678px;}
.x24{left:127.249739px;}
.x3{left:209.408774px;}
.x16{left:212.845786px;}
.xa{left:243.497828px;}
.xb{left:250.424852px;}
.xc{left:258.834288px;}
.xd{left:265.761312px;}
.x6{left:315.008551px;}
.x8{left:319.454181px;}
.x7{left:321.935575px;}
.x9{left:326.381206px;}
.x27{left:371.953733px;}
.xe{left:395.935723px;}
.xf{left:402.862747px;}
.x4{left:422.755657px;}
.x5{left:433.887400px;}
.x15{left:568.298650px;}
.x2{left:575.127704px;}
.x10{left:580.427768px;}
.x11{left:627.696316px;}
.x12{left:634.623341px;}
.x13{left:720.609665px;}
.x14{left:727.536690px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.848243pt;}
._0{margin-left:-3.612937pt;}
._9{margin-left:-2.653251pt;}
._1{margin-left:-1.487680pt;}
._3{width:0.956366pt;}
._b{width:5.319784pt;}
._a{width:6.555090pt;}
._7{width:8.185560pt;}
._8{width:9.032342pt;}
._d{width:9.978746pt;}
._4{width:12.276679pt;}
._c{width:13.575079pt;}
._2{width:16.367800pt;}
._5{width:20.462240pt;}
.fs6{font-size:19.924285pt;}
.fs5{font-size:21.584642pt;}
.fs4{font-size:23.244999pt;}
.fs3{font-size:28.226070pt;}
.fs8{font-size:29.886427pt;}
.fs1{font-size:39.848569pt;}
.fs7{font-size:46.489997pt;}
.fs0{font-size:53.131425pt;}
.fs2{font-size:66.414282pt;}
.y38{bottom:22.666667pt;}
.y0{bottom:36.666667pt;}
.ya5{bottom:41.978667pt;}
.y86{bottom:46.044000pt;}
.y85{bottom:66.544000pt;}
.y84{bottom:120.153333pt;}
.y83{bottom:130.553333pt;}
.y82{bottom:140.953333pt;}
.y25{bottom:150.334667pt;}
.y81{bottom:151.353333pt;}
.y26{bottom:153.144000pt;}
.y80{bottom:161.753333pt;}
.y23{bottom:165.789333pt;}
.y24{bottom:168.598667pt;}
.y7f{bottom:172.153333pt;}
.y22{bottom:181.244000pt;}
.y7e{bottom:182.553333pt;}
.y21{bottom:195.978667pt;}
.y20{bottom:210.713333pt;}
.y1f{bottom:236.774667pt;}
.y1e{bottom:251.509333pt;}
.y1d{bottom:266.244000pt;}
.y1c{bottom:280.978667pt;}
.y1b{bottom:295.713333pt;}
.y19{bottom:310.448000pt;}
.y1a{bottom:313.257333pt;}
.y18{bottom:325.902667pt;}
.y16{bottom:340.637333pt;}
.y17{bottom:343.446667pt;}
.y15{bottom:356.092000pt;}
.ya4{bottom:370.502667pt;}
.y13{bottom:370.826667pt;}
.y14{bottom:373.636000pt;}
.y12{bottom:386.281333pt;}
.y7d{bottom:388.286667pt;}
.y7c{bottom:391.096000pt;}
.y37{bottom:392.781333pt;}
.y11{bottom:401.016000pt;}
.y7b{bottom:407.441333pt;}
.y36{bottom:407.516000pt;}
.y7a{bottom:409.421333pt;}
.y35{bottom:422.250667pt;}
.y79{bottom:424.418667pt;}
.y78{bottom:426.398667pt;}
.y10{bottom:427.077333pt;}
.ya3{bottom:429.202667pt;}
.y33{bottom:436.985333pt;}
.y34{bottom:439.794667pt;}
.y77{bottom:441.396000pt;}
.yf{bottom:441.812000pt;}
.ya2{bottom:444.844000pt;}
.ya0{bottom:444.868000pt;}
.y32{bottom:452.440000pt;}
.y76{bottom:452.664000pt;}
.y75{bottom:454.644000pt;}
.ye{bottom:456.546667pt;}
.ya1{bottom:460.485333pt;}
.y9f{bottom:460.497333pt;}
.y31{bottom:467.174667pt;}
.y74{bottom:469.641333pt;}
.yd{bottom:471.281333pt;}
.y73{bottom:471.621333pt;}
.y30{bottom:481.909333pt;}
.yc{bottom:486.016000pt;}
.y72{bottom:486.618667pt;}
.y71{bottom:488.598667pt;}
.y9e{bottom:491.438667pt;}
.y2f{bottom:496.644000pt;}
.yb{bottom:500.750667pt;}
.y70{bottom:503.596000pt;}
.y2d{bottom:511.378667pt;}
.y2e{bottom:514.188000pt;}
.y6f{bottom:514.864000pt;}
.ya{bottom:515.485333pt;}
.y6e{bottom:516.844000pt;}
.y2c{bottom:526.833333pt;}
.y9{bottom:530.220000pt;}
.y6d{bottom:531.841333pt;}
.y6c{bottom:533.821333pt;}
.y2b{bottom:541.568000pt;}
.y8{bottom:544.954667pt;}
.y6b{bottom:548.818667pt;}
.y9d{bottom:550.138667pt;}
.y6a{bottom:550.798667pt;}
.y2a{bottom:556.302667pt;}
.y9c{bottom:565.780000pt;}
.y69{bottom:565.796000pt;}
.y68{bottom:567.776000pt;}
.y7{bottom:571.016000pt;}
.y29{bottom:571.037333pt;}
.y9b{bottom:581.421333pt;}
.y9a{bottom:581.433333pt;}
.y67{bottom:582.773333pt;}
.y66{bottom:584.753333pt;}
.y6{bottom:585.750667pt;}
.y28{bottom:585.772000pt;}
.y65{bottom:599.750667pt;}
.y5{bottom:600.485333pt;}
.y27{bottom:600.496000pt;}
.y64{bottom:601.730667pt;}
.y99{bottom:612.374667pt;}
.y63{bottom:616.728000pt;}
.y62{bottom:627.996000pt;}
.y61{bottom:629.976000pt;}
.y4{bottom:641.594667pt;}
.y60{bottom:644.973333pt;}
.y5f{bottom:646.953333pt;}
.y5e{bottom:661.950667pt;}
.y5d{bottom:663.930667pt;}
.y98{bottom:671.074667pt;}
.y5c{bottom:678.928000pt;}
.y5b{bottom:680.908000pt;}
.y97{bottom:686.716000pt;}
.y95{bottom:686.740000pt;}
.y5a{bottom:695.905333pt;}
.y96{bottom:702.357333pt;}
.y94{bottom:702.369333pt;}
.y3{bottom:706.377333pt;}
.y59{bottom:707.173333pt;}
.y58{bottom:718.441333pt;}
.y57{bottom:720.421333pt;}
.y93{bottom:733.310667pt;}
.y56{bottom:735.418667pt;}
.y55{bottom:737.398667pt;}
.y2{bottom:751.342667pt;}
.y54{bottom:752.396000pt;}
.y53{bottom:754.376000pt;}
.y52{bottom:769.373333pt;}
.y1{bottom:779.076000pt;}
.y51{bottom:780.641333pt;}
.y50{bottom:791.909333pt;}
.y92{bottom:792.010667pt;}
.y4f{bottom:803.177333pt;}
.y91{bottom:807.652000pt;}
.y8f{bottom:807.676000pt;}
.y4e{bottom:814.445333pt;}
.y90{bottom:823.293333pt;}
.y8e{bottom:823.305333pt;}
.y4d{bottom:825.713333pt;}
.y4c{bottom:827.693333pt;}
.y4b{bottom:842.690667pt;}
.y4a{bottom:853.958667pt;}
.y8d{bottom:854.246667pt;}
.y49{bottom:855.938667pt;}
.y48{bottom:870.936000pt;}
.y47{bottom:872.916000pt;}
.y46{bottom:887.913333pt;}
.y45{bottom:889.893333pt;}
.y44{bottom:904.890667pt;}
.y8c{bottom:912.946667pt;}
.y43{bottom:916.158667pt;}
.y42{bottom:927.426667pt;}
.y8b{bottom:928.588000pt;}
.y89{bottom:928.612000pt;}
.y41{bottom:929.406667pt;}
.y8a{bottom:944.229333pt;}
.y88{bottom:944.241333pt;}
.y40{bottom:944.404000pt;}
.y3f{bottom:955.672000pt;}
.y3e{bottom:966.940000pt;}
.y3d{bottom:978.208000pt;}
.y87{bottom:980.070667pt;}
.y3c{bottom:989.476000pt;}
.y3b{bottom:991.456000pt;}
.y3a{bottom:1032.530667pt;}
.y39{bottom:1075.885333pt;}
.hb{height:16.674914pt;}
.ha{height:18.064490pt;}
.h7{height:19.454066pt;}
.h9{height:19.476766pt;}
.h5{height:23.622795pt;}
.h6{height:23.650359pt;}
.hf{height:25.012371pt;}
.he{height:25.041557pt;}
.h3{height:33.349828pt;}
.hd{height:38.953533pt;}
.h2{height:44.466437pt;}
.h4{height:55.583046pt;}
.hc{height:979.333333pt;}
.h8{height:990.666667pt;}
.h1{height:1071.333333pt;}
.h0{height:1122.448000pt;}
.w2{width:748.000000pt;}
.w1{width:752.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x26{left:25.341333pt;}
.x17{left:28.425333pt;}
.x25{left:32.122667pt;}
.x1{left:34.013333pt;}
.x18{left:39.104000pt;}
.x19{left:44.032000pt;}
.x1a{left:49.782667pt;}
.x1b{left:54.710667pt;}
.x1c{left:60.461333pt;}
.x1d{left:65.389333pt;}
.x1e{left:71.140000pt;}
.x1f{left:76.068000pt;}
.x20{left:81.818667pt;}
.x21{left:86.746667pt;}
.x22{left:92.497333pt;}
.x23{left:97.425333pt;}
.x24{left:105.640000pt;}
.x3{left:173.846667pt;}
.x16{left:176.700000pt;}
.xa{left:202.146667pt;}
.xb{left:207.897333pt;}
.xc{left:214.878667pt;}
.xd{left:220.629333pt;}
.x6{left:261.513333pt;}
.x8{left:265.204000pt;}
.x7{left:267.264000pt;}
.x9{left:270.954667pt;}
.x27{left:308.788000pt;}
.xe{left:328.697333pt;}
.xf{left:334.448000pt;}
.x4{left:350.962667pt;}
.x5{left:360.204000pt;}
.x15{left:471.789333pt;}
.x2{left:477.458667pt;}
.x10{left:481.858667pt;}
.x11{left:521.100000pt;}
.x12{left:526.850667pt;}
.x13{left:598.234667pt;}
.x14{left:603.985333pt;}
}
